<div class="account-details-item">
  {{ title }}
  <div class="item">
    <ng-container *ngIf="item">
      <div class="image" *ngIf="item?.icon">
        <img [src]="item?.icon" alt="item?.name" />
      </div>
      <div class="name">{{ item?.name }}</div>
    </ng-container>
    <ng-container *ngIf="!item">
      <ng-content></ng-content>
    </ng-container>
  </div>
</div>
